@font-face {
 font-family:"Pacifico"; 
 src:url("fonts/Pacifico-Regular.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"Merienda"; 
 src:url('fonts/Merienda-Bold.ttf') format('truetype'),
 url('fonts/Merienda-Regular.ttf') format('truetype'); 
 font-display:auto
}

@font-face {
 font-family:"Roboto"; 
 src:url('fonts/Roboto-Regular.ttf') format('truetype'); 
 font_display:auto
}

body {font-family:"Roboto"; background:#1c1c1e; color:whitesmoke}
.row, p, ul, blockquote, .bordures {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:solid 3px darkseagreen}
header img {width:100%; margin:5px; padding:2px; background:whitesmoke}
section {padding:1px 0}
section img {width:100%; margin:10px 0; padding:2px; background:whitesmoke}
hr {border:1px solid darkseagreen; opacity:1}
h1 {font-size:9.5vw; font-family:"Merienda"; font-weight:bold}
h2 {font-size:25px; font-family:"Merienda"; font-weight:bold; text-transform:uppercase;
text-align:center; margin:20px 0 10px 0; padding:7px; 
border-top:solid 2px darkseagreen; border-bottom:solid 2px darkseagreen}
h3 {font-size:22px; font-family:"Merienda"; font-weight:bold; text-transform:uppercase;
text-align:center; margin:20px 0 10px 0; padding:7px; 
border-top:solid 1px darkseagreen; border-bottom:solid 1px darkseagreen}
blockquote {font-size:22px; font-style:italic; color:black; text-align:center; padding:5px}
p {font-size:22px; padding:10px}
li {font-size:22px; margin-top:15px; margin-left:10px; margin-right:10px; word-break:break-word}
a {font-size:22px; color:whitesmoke}
strong {display:block; text-align:center; font-size:22px; margin-bottom:25px}
footer {background:black; border-top:solid 3px darkseagreen; padding:15px 0; font-size:20px; text-align:center}
footer a {color:whitesmoke; text-decoration:none}
.bordures {border:2px solid darkseagreen; background:antiquewhite}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}
.haut-page {position:fixed; bottom:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:28px}
	h3 {font-size:25px}
	blockquote {font-size:25px}
	p, a, li {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}
